.App {
  text-align: center;
  box-sizing: content-box;  
  width: 400px;
  height: 1000px;
  padding: 40px;  
  border: 2px solid green;
  border-radius: 15px;
}


.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.body{
  box-sizing: content-box;  
      width: 400px;
      height: 300px;
      padding: 30px;  
      border: 1px solid black;
      border-radius: 15px;
}

.header-buah{
  text-align: center;
}

.table-buah {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

.table-buah td, .table-buah th {
  border: 1px solid rgb(241, 234, 234);
  padding: 8px;
}

.table-buah tr{background-color: #e47b19;}

.table-buah tr:hover {background-color: #ddd;}

.table-buah th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  background-color: #606360;
  color: white;
}

.tugas10--table {
  width: 80%;
  margin: auto;
  text-align: left;
  border: 1px solid black;
}

.tugas10--table > thead > tr > th {
  text-align: center;
  background: #cecece;
}

.tugas10--table > tbody > tr > td {
  background: coral;
  padding: 2px 5px;
}

.tugas11--time-wrapper {
  display: flex;
  justify-content: space-around;
}

.tugas10--table > tbody > tr > td input {
  width: 100%;
  box-sizing: border-box;
  height: 40px;
}

.tugas10--table > tbody > tr > td > [type=number]::-webkit-inner-spin-button, 
.tugas10--table > tbody > tr > td > [type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  border: 1px solid #888;
  width: 80%;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}

@keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}

/* The Close Button */
.close {
  color: white;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.modal-header {
  padding: 2px 16px;
  background-color: orange;
  color: black;
}

.modal-body {
  padding: 16px 16px;
}

.modal-footer {
  padding: 16px 16px;
}

.display-block {
  display: block;
}

.display-none {
  display: none;
}

.App{
  padding: 10px;
  width: 100%;
}

#section-form {
  border-radius: 5px;
}

#section-table, #section-timer {
  margin-top: 10px;
  padding: 10px;
}

#section-form h1, #section-table h1 {
  text-align: center;
}

#form {
  margin-left: 30px;
  margin-right: 30px;
  margin-bottom: 30px;
}

.form-group {
  width: 100%;
}

#button-submit {
  border-radius: 10px;
}

#section-table #table {
  width: 100%;
}

#section-table #table td {
  background-color: white;
}

#section-table #table th {
  border: 1px solid black;
  background-color: lightgrey;
  padding: 10px;
}

#section-table #table td  {
  border-bottom: 1px solid lightgrey;
}

#section-timer {
  height: 50px;
}

#section-timer #time {
  float: left;
}

#section-timer #counter {
  float: right;
}

input {
  width: 90%;
  padding: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
}

button {
  padding: 5px;
  margin: 2px 2px;
  width: 70px;
  border-radius: 5px;
}

.text-center {
  text-align: center;
}

.button-info {
  background-color: lightblue;
}

.button-warning {
  background-color: orange;
}

.button-success {
  background-color: lightgreen;
}

.button-danger {
  background-color: red;
  color: lightgrey;
}

.nav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    border: 1px solid #333;
}

.nav li {
    float: left;
}

.nav li a {
    display: block;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    color: white;
}

.nav-default {
    background-color: #333;
    border: 1px solid #333;
    color: white;
}

.nav-default li a {
    color: white;
}

.nav-light {
    background-color: #d2d2d2;
    border: 1px solid #333;
    color: #333;
}

.nav-light li a {
    color: #333;
}

.change-color-button {
  float: right !important;
  padding: 5px;
  margin-right: 10px;
}

.nav li a:hover {
    background-color: #111;
}
